.thsn-testimonial-style-3 .themesion-post-item{
	padding: 0 130px;
	text-align: center;
}
.thsn-testimonial-style-3 .thsn-featured-wrapper img{
	border-radius: 50%;
	border: 4px solid var(--thsn-doctery-global-color);
}
.owl-carousel .thsn-testimonial-style-3 .thsn-featured-wrapper img{
	width: 105px;
	height: 105px;
	display: inline-block;
}
.thsn-testimonial-style-3 .thsn-featured-wrapper{
	margin-bottom: 30px;
}
.thsn-testimonial-style-3 .themesion-box-title{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 3px;
	letter-spacing: -0.2px;
	color: var(--thsn-doctery-global-color);
}
.thsn-testimonial-style-3 blockquote{
	font-size: 22px;
	line-height: 32px;
	padding: 0;
	margin: 0;
	border: 0;
	font-family: Public Sans,sans-serif;
	background: transparent;
	font-style: italic;
	font-weight: normal;
}
.thsn-testimonial-style-3 .themesion-box-star-ratings .thsn-active{
	color: #ffc002;
}
.thsn-testimonial-style-3 .themesion-box-author{
	margin-top: 25px;
}
.thsn-element-testimonial-style-3.themesion-element-viewtype-carousel .thsn-carousel-navs{
	display: none;
}
.thsn-element-testimonial-style-3.themesion-element-viewtype-carousel .owl-carousel button.owl-dot.active {
	background-color: var(--thsn-doctery-global-color);
}
.thsn-elementor-bg-color-gradient .thsn-testimonial-style-3 .themesion-box-title,
.thsn-elementor-bg-color-globalcolor .thsn-testimonial-style-3 .themesion-box-title {
	color: var(--thsn-doctery-blackish-color);
}
.thsn-elementor-bg-color-gradient .thsn-testimonial-style-3 .thsn-featured-wrapper img,
.thsn-elementor-bg-color-globalcolor .thsn-testimonial-style-3 .thsn-featured-wrapper img {
	border-color: var(--thsn-doctery-blackish-color);
}
@media (max-width: 991px) {
	.thsn-testimonial-style-3 .themesion-post-item { 
		padding: 0 50px;
	}
}
@media (max-width: 767px) {
	.thsn-element-testimonial-style-3.themesion-element-viewtype-carousel .owl-carousel .owl-dots,
	.thsn-element-testimonial-style-3.themesion-element-viewtype-carousel .owl-carousel .owl-nav{
		display: none;
	}
	.thsn-element-testimonial-style-3 .themesion-post-item::before {
		width: 71%;
	}
	.thsn-testimonial-style-3 .themesion-post-item {
		padding: 0 15px;
	}
}